## swiftsc 0.5

=== requirements.txt ===
pep8>=1.3
mock>=0.8
requests>=0.12.1
-e git+https://github.com/ahupp/python-magic.git#egg=python-magic
pytest
