=== debian/changelog ===
swiftsc (0.5-1) unstable; urgency=low

  * Initial release (Closes: #717926)

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 13 Aug 2013 11:36:47 +0900
