=== debian/control ===
Source: swiftsc
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6), python-setuptools, python-pytest, pep8, python-mock, python-requests, python-magic, python3-all, python3-setuptools, python3-requests, python3-magic, python3-pytest, python3-mock
Standards-Version: 3.9.4
X-Python-Version: >= 2.6, >= 3.2
Homepage: https://github.com/mkouhei/swiftsc
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/swiftsc.git
Vcs-Git: git://anonscm.debian.org/openstack/swiftsc.git

Package: python-swiftsc
Architecture: all
Provides: ${python:Provides}
Depends: ${python:Depends}, ${misc:Depends}, python-requests, python-magic
Description: simple client library of OpenStack Swift
 This tool is simple client library of OpenStack Swift.
 This tool is intended to be used in the module and Python script other.
 The main purpose of this tool is used as a core module for backup tool.

Package: python3-swiftsc
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-requests, python3-magic
Description: simple client library of OpenStack Swift for python3
 This tool is simple client library of OpenStack Swift for python3.
 This tool is intended to be used in the module and Python script other.
 The main purpose of this tool is used as a core module for backup tool.
